.event-details {
  border: 1px solid #e5e5e5;
  border-bottom-color: #cecece;
  border-color: #cecece;
  margin-bottom: 26.666px;
  margin-bottom: 1.66667rem; }
  .event-details .date--small {
    display: block; }
  .event-details .title {
    margin-bottom: 0;
    margin-top: 5.333px;
    margin-top: 0.33333rem; }
  .event-details .event-header {
    padding: 21.333px 26.666px;
    padding: 1.33333rem 1.66667rem; }
  .event-details .content {
    background-color: #f5f5f5;
    padding: 21.333px 26.666px;
    padding: 1.33333rem 1.66667rem;
    border-top: 1px dotted #e5e5e5; }
  .event-details .event-url {
    margin-top: 16px;
    margin-top: 1rem; }

.node-event .embed.node-image:not(.align-left):not(.align-right) {
  margin-left: 0;
  width: 100%; }

.event-url a {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700; }
  .font--meta .event-url a {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.event-resources {
  margin-top: 26.666px;
  margin-top: 1.66667rem; }
